Bug 1390714 - [RFE] [virtio-win] Add fw_cfg device in windows guest in order to make svvp test pass
Summary: [RFE] [virtio-win] Add fw_cfg device in windows guest in order to make svvp t...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virtio-win
Version: 7.4
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Ladi Prosek
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 1368153
Blocks: 1375444
TreeView+ depends on / blocked
 
Reported: 2016-11-01 17:44 UTC by Amnon Ilan
Modified: 2017-08-01 12:53 UTC (History)
21 users (show)

(edit)
Clone Of: 1375444
(edit)
Last Closed: 2017-08-01 12:53:08 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2341 normal SHIPPED_LIVE virtio-win bug fix and enhancement update 2017-08-01 16:52:38 UTC

Comment 2 lijin 2016-11-08 07:59:23 UTC
win10-32/64/win2016 can install qemufwcfg driver correctly with latest virtio-win-prewhql-128,and msft has approve qemufwcfg submission.

So this issue has been fixed already.

change status to verified.

Comment 3 lijin 2017-06-05 06:03:18 UTC
Hi Steve,
Could you ack this bug?
Thanks.

Comment 6 errata-xmlrpc 2017-08-01 12:53:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2341


Note You need to log in before you can comment on or make changes to this bug.